Product comparison · 2 network switches

D-Link DGS-3620-52P-SI L3 Power over Ethernet (PoE) 1U Black vs D-Link DHP-347AV network switch Black

Add a product
  • 18specifications compared
  • 10differ
  • 8identical
  • 22known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • DGS-3620-52P-SI L3 Power over Ethernet (PoE) 1U Black:48
    • DHP-347AV network switch Black:4
  • 10G support
    • DGS-3620-52P-SI L3 Power over Ethernet (PoE) 1U Black:Yes
    • DHP-347AV network switch Black:No
  • Full duplex
    • DGS-3620-52P-SI L3 Power over Ethernet (PoE) 1U Black:Yes
    • DHP-347AV network switch Black:No
  • Supported data transfer rates
    • DGS-3620-52P-SI L3 Power over Ethernet (PoE) 1U Black:10/100/1000 Mbps
    • DHP-347AV network switch Black:10/100 Mbps
  • Rack mounting
    • DGS-3620-52P-SI L3 Power over Ethernet (PoE) 1U Black:Yes
    • DHP-347AV network switch Black:No
  • Power over Ethernet (PoE)
    • DGS-3620-52P-SI L3 Power over Ethernet (PoE) 1U Black:Yes
    • DHP-347AV network switch Black:No
  • Data transfer rate
    • DGS-3620-52P-SI L3 Power over Ethernet (PoE) 1U Black:130.95 Mbit/s
    • DHP-347AV network switch Black:200 Mbit/s
  • Input frequency
    • DGS-3620-52P-SI L3 Power over Ethernet (PoE) 1U Black:50 / 60 Hz
    • DHP-347AV network switch Black:50/60 Hz

Side by side

Differences highlightedShow differences only (on)
Comparison of DGS-3620-52P-SI, DHP-347AV
40 specifications
Management featuresidentical
Switch layerKnown for oneL3Unknown — not stated by the source
Web-based managementKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC1213 MIB-II - RFC1493 Bridge MIB - RFC1907 SNMPv2 MIB - RFC2571~2576 SNMP MIB - RFC1271, 2819 RMON MIB - RFC2021 RMON v2 MIB - RFC2665 Ether-like MIB - RFC2668 MAU MIB - RFC2674 802.1p MIB - RFC2233, 2863 IF MIB - RFC2618 RADIUS Authentication Client MIB - RFC1724 RIP v2 MIB - RFC1850 OSPF v2 MIBUnknown — not stated by the source
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers484
SFP/SFP+ slots quantityKnown for one4Unknown — not stated by the source
SFP+ module slots quantityKnown for one4Unknown — not stated by the source
Console portKnown for oneRJ-45Unknown — not stated by the source
Network3 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1s, IEEE 802.1wIEEE 802.3, IEEE 802.3u
10G supportDiffersYesNo
Full duplexDiffersYesNo
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source100BASE-T, 100BASE-TX, 10BASE-T
Data transmission1 differ
MAC address tableKnown for one32000 entriesUnknown — not stated by the source
Supported data transfer ratesDiffers10/100/1000 Mbps10/100 Mbps
Switching capacityKnown for one176 Gbit/sUnknown — not stated by the source
Packet buffer memoryKnown for one2 MBUnknown — not stated by the source
Securityidentical
DHCP featuresKnown for oneDHCP server, DHCP clientUnknown — not stated by the source
Security algorithmsKnown for oneUnknown — not stated by the source128-bit AES
Protocolsidentical
Management protocolsKnown for oneSingle IP Management v1.6 - CLI - Telnet Server - Telnet Client - SNMP v1, v2c, v3 - SNMP Trap on MAC Notification - BootP/DHCP Client - System Log - Trap/Alarm/Log Severity Control - Flash File System - CPU Monitoring via Web, CLI, SNMP - Virtual Interface2 - Web-based GUI - Web GUI Traffic MonitorUnknown — not stated by the source
Design1 differ
Rack mountingDiffersYesNo
Form factorKnown for one1UUnknown — not stated by the source
StackableKnown for oneUnknown — not stated by the sourceNo
Poweridentical
Power consumption (typical)Known for one370 WUnknown — not stated by the source
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Other features3 differ
Data transfer rateDiffers130.95 Mbit/s200 Mbit/s
Input frequencyDiffers50 / 60 Hz50/60 Hz
Networking featuresDiffersGigabit EthernetFast Ethernet
Dimensions (WxDxH)Known for oneUnknown — not stated by the source114.3 x 146 x 31 mm
Performanceidentical
Minimum system requirementsKnown for oneUnknown — not stated by the source- PC with 200MHz processor - 64MB memory - Windows 7, Vista, XP SP3 - Ethernet interface (100Mbps)
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source30 - 104 °F
Weight & dimensionsidentical
WeightKnown for oneUnknown — not stated by the source236 g
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceUL, CE LVD

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons